Bug 252315 - CIFS deadlocks in cifs_get_inode_info_unix
Summary: CIFS deadlocks in cifs_get_inode_info_unix
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
(Show other bugs)
Version: 4.5
Hardware: All Linux
urgent
urgent
Target Milestone: ---
: ---
Assignee: Jeff Layton
QA Contact: Martin Jenner
URL:
Whiteboard:
Keywords: Regression
Depends On: 249394
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-15 11:20 UTC by Jeff Layton
Modified: 2018-10-19 23:07 UTC (History)
7 users (show)

Fixed In Version: RHBA-2007-0791
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-15 16:31:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch -- upstream patch backported for 4.6 beta kernel (1.96 KB, patch)
2007-08-15 11:40 UTC, Jeff Layton
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0791 normal SHIPPED_LIVE Updated kernel packages available for Red Hat Enterprise Linux 4 Update 6 2007-11-14 18:25:55 UTC

Comment 1 Jeff Layton 2007-08-15 11:40:38 UTC
Created attachment 161346 [details]
patch -- upstream patch backported for 4.6 beta kernel

Upstream patch backported to 4.6 beta kernel

Comment 2 RHEL Product and Program Management 2007-08-15 11:41:00 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 4 Bryn M. Reeves 2007-08-16 16:51:34 UTC
For the description of the problem discussed in this bugzilla please refer to
bug 249394.

Comment 5 Jason Baron 2007-08-29 18:24:55 UTC
committed in stream U6 build 57. A test kernel with this patch is available from
http://people.redhat.com/~jbaron/rhel4/


Comment 8 errata-xmlrpc 2007-11-15 16:31:32 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0791.html



Note You need to log in before you can comment on or make changes to this bug.